.doctor_wrapper{
    margin-top: 230px;
}
.doctor_block{
    width: 100%;
    text-align: center;
    padding-top: 50px;
}
.doctor_block>h1{
    font-size: 50px;
    color: #4A595B;
    margin-bottom: 30px;
}
.doctor_image{
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
}
.doctor_image>img{
    width: 100%;
}
.doctor_info{
    margin: 30px 0 50px 0;
}
.doctor_info>p{
    font-size: 40px;
    color: #4A595B;
    font-weight: 700;
}
.doctor_description{
    margin-top: 50px;
    font-size: 40px;
    color: #4A595B;
    font-weight: 100;
    text-align: left;
    width: 90%;
    padding: 0 5%;
}
.doctors_call_me_button>button{
    background-color: #818b8d;
    color: #ffffff;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 700;
    font-size: 40px;
    outline: none;
    border: none;
    border-radius: 20px;
    padding: 15px 50px;
}
.doctors_call_me_button>button:hover {
    background-color: #4d5758;
    box-shadow: 
        0 0 15px rgba(129, 139, 141, 0.5),
        0 4px 8px rgba(0, 0, 0, 0.1);
    transform: translateY(-2px);
    transition: all 0.3s ease;
}


@media screen and (max-width: 1750px){
    .doctor_wrapper{
        margin-top: 220px;
    }
}
@media screen and (max-width: 1550px){
    .doctor_wrapper{
        margin-top: 180px;
    }
    .doctor_block{
        padding-top: 40px;
    }
    .doctor_block>h1{
        font-size: 40px;
        margin-bottom: 24px;
    }
    .doctor_info{
        margin: 24px 0 32px 0;
    }
    .doctor_info>p{
        font-size: 32px;
    }
    .doctors_call_me_button>button{
        font-size: 32px;
        border-radius: 16px;
        padding: 12px 40px;
    }
    .doctor_description{
        margin-top: 40px;
        font-size: 32px;
    }
}
@media screen and (max-width: 1200px){
    .doctor_wrapper{
        margin-top: 150px;
    }
}
@media screen and (max-width: 675px){
    .doctor_wrapper{
        margin-top: 135px;
    }
    .doctor_block{
        padding-top: 32px;
    }
    .doctor_block>h1{
        font-size: 32px;
        margin-bottom: 19px;
    }
    .doctor_info{
        margin: 19px 0 26px 0;
    }
    .doctor_info>p{
        font-size: 26px;
    }
    .doctors_call_me_button>button{
        font-size: 26px;
        border-radius: 13px;
        padding: 10px 32px;
    }
    .doctor_description{
        margin-top: 32px;
        font-size: 26px;
    }
}
@media screen and (max-width: 470px){
    .doctor_wrapper{
        margin-top: 80px;
    }
    .doctor_block{
        padding-top: 26px;
    }
    .doctor_block>h1{
        font-size: 21px;
        margin-bottom: 19px;
    }
    .doctor_info{
        margin: 19px 0 21px 0;
    }
    .doctor_info>p{
        font-size: 21px;
    }
    .doctors_call_me_button>button{
        font-size: 21px;
        border-radius: 10px;
        padding: 8px 26px;
    }
    .doctor_description{
        margin-top: 26px;
        font-size: 21px;
    }
}